Download it now!
Bug 60782 - Fails with Error 1723
Summary: Fails with Error 1723
Status: RESOLVED FIXED
Alias: None
Product: LibreOffice
Classification: Unclassified
Component: Installation (show other bugs)
Version:
(earliest affected)
4.1.0.0.alpha0+ Master
Hardware: Other All
: medium major
Assignee: Not Assigned
URL:
Whiteboard: target:4.1.0
Keywords:
Depends on:
Blocks:
 
Reported: 2013-02-13 10:43 UTC by Rainer Bielefeld Retired
Modified: 2013-12-17 13:11 UTC (History)
3 users (show)

See Also:
Crash report or crash signature:


Attachments
Installation Log (55.59 KB, application/vnd.oasis.opendocument.text)
2013-02-13 10:43 UTC, Rainer Bielefeld Retired
Details

Note You need to log in before you can comment on or make changes to this bug.
Description Rainer Bielefeld Retired 2013-02-13 10:43:22 UTC
Created attachment 74741 [details]
Installation Log

Installation of master~2013-02-11_23.54.45_LibO-Dev_4.1.0.0.alpha0_Win_x86.msi as update of a 4.0.1 branch daily (on WIN7 64 bit) failed with Error message 1723: "There is a problem with this Windows Installer package. A DLL required for this install to complete could not be run. contact your support personnel or package vendor."

As said in final dialog.message, my system has not been changed.

I hope attached install log helps to find the roots of the problem?
Comment 1 Michael Meeks 2013-02-13 11:53:33 UTC
Any thoughts Andras ? we gbuildified some more fun things here recently IIRC ?
Comment 2 Rainer Bielefeld Retired 2013-02-13 12:16:36 UTC
What ever that might mean, Server installation terminated without error message and it seems it works.
Comment 3 Andras Timar 2013-02-13 12:19:54 UTC
(In reply to comment #2)
> What ever that might mean, Server installation terminated without error
> message and it seems it works.

Yes, becasue it did not try to load faulty custom action DLLs.
Comment 4 Andras Timar 2013-02-13 12:21:30 UTC
(In reply to comment #1)
> Any thoughts Andras ? we gbuildified some more fun things here recently IIRC
> ?

I guess 33b838a449d2bc320c3a509b870ecbe9d620ffe4 and dbb60dd9aeaaa9e4547e80aa7da4ae3a76e2470f fixed it, but let's see.
Comment 5 Rainer Bielefeld Retired 2013-02-14 08:40:49 UTC
(In reply to comment #4)
Looks good, Version 4.1.0.0.alpha0+ 
(Build ID: 2b9394f0c009b385756a0c5d75e3c1cd412f723) TinderBox: Win-x86@6, Branch:master, Time: 2013-02-14_00:13:52

Installed without problems.